.navbar {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
.navbar-links {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: var(--white);
    box-shadow: 0 2px 2px var(--green);
    height: 80px;
}
.nav-container-logo {
    width: 30%;
    height: 50vh;
    max-height: 95px;
    background-color: var(--blue);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.nav-container-logo a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.nav-logo {
    width: 90%;
    height: 100%;
}
.nav-link {
    font-size: 1.125em;
    font-weight: 400;
    line-height: 21px;
}
.nav-link a {
    color: var(--black);
    transition: 0.3s ease-in;
}
.nav-link a:hover {
    color: var(--green);
}
.nav-link-enter a {
    color: var(--blue);
}
.nav-link:last-child a{
    width: 10rem;
    height: 3.125rem;
    background:
        linear-gradient(var(--white), var(--white)) 50% 50% / calc(100% - 2px)
        calc(100% - 2px) no-repeat,
        linear-gradient(0deg, var(--green) 0%, var(--blue) 100%);
    box-sizing: border-box;
    margin-right: 5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--green);
    transition: none;
}

.nav-link:last-child a span:nth-child(1){
    color: var(--blue);
    padding: 0 5px 3px 0;
}

.nav-link:last-child a:hover{
    background: linear-gradient(0deg, var(--green) 0%,  var(--blue) 100%);
    color: var(--white);
}
.nav-link:last-child a:hover span:nth-child(1){
    color: var(--white);
}
.hamburger-close{
    display: none;
}
.hamburger-close span{
    font-size: 30px;
    color: var(--blue);
}
.mobile{
    display: none;
    min-height: 100vh;
    background: linear-gradient(180deg, rgba(83, 194, 139, 1) 0%, rgba(63, 74, 150, 1) 100%);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    gap: 20px;
    font-weight: 100;

}
.nav-link-mobile a{
    color: var(--white);
}
.nav-link-register-mobile{
    margin-bottom: 30px;
}
.nav-link-register-mobile a{
    background-color:  var(--blue);
    width: 174px;
    height: 55px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.nav-link-enter-mobile{
    margin-top: 40px;
    display: flex;
    justify-items: center;
    align-items: center;
}
.nav-link-enter-mobile a{
    border: 1px solid var(--blue);
    width: 174px;
    height: 55px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.nav-link-contact{
    display: flex;
    gap: 25px;
}
/* Fazer menu hamburger */
.nav-container-logo button{
    background: transparent;
    display: none;
}
.hamburger span{
    color: var(--white);
    font-size: 40px;
}
@media(max-width:1200px){
    .nav-container-logo button{
        display: block;
    }
    .nav-container-logo{
        width: 100%;
        display: flex;
        flex-flow: row-reverse;
        justify-content: space-between;
        align-items: center;
        padding-right: 20px;
    }
    .nav-link{
        display: none;
    }
    .nav-link{
        display: none;
    }
    .hamburger-close{
        display: block;
        background: transparent;
        margin-bottom: 40px;
    }

}
